@font-face {
    font-family: 'Aachen BT';
    src: url('../fonts/AachenBT-Roman.eot');
    src: url('../fonts/AachenBT-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AachenBT-Roman.woff2') format('woff2'),
        url('../fonts/AachenBT-Roman.woff') format('woff'),
        url('../fonts/AachenBT-Roman.ttf') format('truetype'),
        url('../fonts/AachenBT-Roman.svg#AachenBT-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Bold.woff2') format('woff2'),
        url('../fonts/ProximaNova-Bold.woff') format('woff'),
        url('../fonts/ProximaNova-Bold.ttf') format('truetype'),
        url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../ProximaNova-Regular.eot');
    src: url('../ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('../ProximaNova-Regular.woff2') format('woff2'),
        url('../ProximaNova-Regular.woff') format('woff'),
        url('../ProximaNova-Regular.ttf') format('truetype'),
        url('../ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
